.widgets_generate_code_popup{width: 100%;height: 100%;position: fixed;top: 0;left: 0;z-index: 100;display: flex;justify-content: center;align-items: center;display: none;}
.widgets_generate_code_popup .mask{width: 100%;height: 100%;position: absolute;background-color: #00000040;top: 0;left: 0;}
.widgets_generate_code_popup .alert_box{width: 566px;padding:40px 30px 50px;background-color: #fff;z-index: 1;border-radius: 10px;position: relative;overflow: hidden;box-shadow: 10px 20px 15px rgba(0, 0, 0, 0.1);text-align: center;}
.widgets_generate_code_popup .alert_box .close{width: 18px;height: 18px;position: absolute;top: 15px;right: 15px;cursor: pointer;}
.widgets_generate_code_popup .alert_box .close::before,
.widgets_generate_code_popup .alert_box .close::after {content: '';position: absolute;top: 50%;left: 0;width: 100%;height: 1px;background-color: #bbb;transform-origin: center;}
.widgets_generate_code_popup .alert_box .close::before {transform: rotate(45deg);}
.widgets_generate_code_popup .alert_box .close::after {transform: rotate(-45deg);}
.widgets_generate_code_popup .alert_box .button{display: flex;margin-top: 33px;text-align: center;justify-content: center;}
.widgets_generate_code_popup .alert_box .button a{padding: 10px 20px;background-color: #ffffff;border-radius: 6px;color: #676767;border:1px solid #c5c5c5;text-decoration: none;margin-right: 20px;min-width: 136px;}
.widgets_generate_code_popup .alert_box .button a:nth-child(2){background-color: #ff7038;border:1px solid #ff7038;color: #fff;font-weight: bold;}
.widgets_generate_code_popup .alert_box .button a:last-child{margin-right: 0;}
.widgets_generate_code_popup .alert_box .tip_box .tips{font-size: 24px;line-height:34px;font-weight: bold;color: #000000;}
.widgets_generate_code_popup .alert_box .tip_box .sec_tips{font-size: 16px;line-height:25px;font-weight: bold;color: #404040;margin-top: 13px;}
.widgets_generate_code_popup .alert_box .tip_box .sub_tips{display: flex;flex-wrap: wrap;justify-content: center;gap: 14px;margin-top: 24px;}
.widgets_generate_code_popup .alert_box .tip_box .sub_tips .copy{background: #fff7f4;width: 100%;box-sizing: border-box;padding: 20px;text-align: left;display: flex;align-items: center;border-radius: 10px;}
.widgets_generate_code_popup .alert_box .tip_box .sub_tips .img{width: 80px;text-align: center;}
.widgets_generate_code_popup .alert_box .tip_box .sub_tips .r{flex: 1;}
.widgets_generate_code_popup .alert_box .tip_box .sub_tips .name{font-size: 16px;line-height: 20px;font-weight: bold;color: #404040;}
.widgets_generate_code_popup .alert_box .tip_box .sub_tips .value{font-size: 14px;line-height: 20px;color: #3e3e3e;margin-top: 6px;}
@media (max-width: 768px) {
    .widgets_generate_code_popup .alert_box{padding: 30px 20px;width: 85%;overflow: unset;}
    .widgets_generate_code_popup .alert_box .button{display: grid;grid-template-columns: repeat(2, 1fr);gap: 15px;margin: 25px auto 0;}
    .widgets_generate_code_popup .alert_box .button a{margin-right: 0;min-width: unset;line-height: 14px;font-size: 13px;}
    .widgets_generate_code_popup .alert_box .tip_box .tips{font-size: 16px;line-height: unset;}
    .widgets_generate_code_popup .alert_box .tip_box .sec_tips{font-size: 12px;line-height:unset;margin-top: 8px;}
    .widgets_generate_code_popup .alert_box .tip_box .sub_tips{gap: 10px;margin-top: 12px;}
    .widgets_generate_code_popup .alert_box .tip_box .sub_tips .copy{padding: 10px;}
    .widgets_generate_code_popup .alert_box .tip_box .sub_tips .img{height: 20px;width: 52px;}
    .widgets_generate_code_popup .alert_box .tip_box .sub_tips .name{font-size: 14px;line-height: unset;}
    .widgets_generate_code_popup .alert_box .tip_box .sub_tips .value{font-size: 12px;line-height: unset;margin-top: 3px;}
}